/*  New CSS Sat */

/* Front page image content */

.aspasia-image-with-content .sppb-content-holder h2 {
    margin-bottom: 30px;
}
#sp-page-builder p.sppb-addon-img-subtitle {color:#fff !important;}


/*  404 Page */

.error-page .error-page-inner .error-logo {
    display: none!important;
}

.error-page .error-message {
    display: none!important;
}

/*  End  */


.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a:hover {
    background: #809FFF !important;
}

.aspasia-single-image-with-caption .sppb-addon-title {
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

/* Six Square Colour */

.aspasia-single-image-with-caption .sppb-addon-content::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(36, 37, 42, 0.4);
    z-index: 1;
    transition: 0.3s;
}

/* Typography */

#sp-right h3.sp-module-title, #sp-left h3.sp-module-title {
    font-size: 16px;
    color: #0e429c;
}



.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.sppb-btn-success:hover,
.sppb-btn-success:focus,
.sppb-btn-success:active {
  background-color: #367BED;
}

.layout-category .itemList .catItemView .catItemHeader h3.catItemTitle a, .layout-category .itemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-category .itemList .catItemView .catItemHeader h3.userItemTitle a, .layout-category .itemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-category .itemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-category .itemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-category .itemList .catItemView .userItemHeader h3.catItemTitle a, .layout-category .itemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-category .itemList .catItemView .userItemHeader h3.userItemTitle a, .layout-category .itemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-category .itemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-category .itemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-category .itemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-category .itemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-category .itemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-category .itemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-category .itemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-category .itemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-category .itemList .userItemView .catItemHeader h3.catItemTitle a, .layout-category .itemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-category .itemList .userItemView .catItemHeader h3.userItemTitle a, .layout-category .itemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-category .itemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-category .itemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-category .itemList .userItemView .userItemHeader h3.catItemTitle a, .layout-category .itemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-category .itemList .userItemView .userItemHeader h3.userItemTitle a, .layout-category .tagItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-category .tagItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-category .tagItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-category .tagItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-category .tagItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-category .tagItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-category .tagItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-category .tagItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-category .tagItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-category .tagItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-category .tagItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-category .tagItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-category .tagItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-category .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-category .tagItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-category .tagItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-category .tagItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-category .tagItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-category .tagItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-category .tagItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-category .tagItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-category .tagItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-category .tagItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-category .tagItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-category .tagItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-category .tagItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-category .tagItemList .userItemView .userItemHeader h3.userItemTitle a, .layout-category .userItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-category .userItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-category .userItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-category .userItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-category .userItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-category .userItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-category .userItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-category .userItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-category .userItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-category .userItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-category .userItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-category .userItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-category .userItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-category .userItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-category .userItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-category .userItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-category .userItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-category .userItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-category .userItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-category .userItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-category .userItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-category .userItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-category .userItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-category .userItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-category .userItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-category .userItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-category .userItemList .userItemView .userItemHeader h3.userItemTitle a, .layout-tag .itemList .catItemView .catItemHeader h3.catItemTitle a, .layout-tag .itemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-tag .itemList .catItemView .catItemHeader h3.userItemTitle a, .layout-tag .itemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-tag .itemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .itemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-tag .itemList .catItemView .userItemHeader h3.catItemTitle a, .layout-tag .itemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-tag .itemList .catItemView .userItemHeader h3.userItemTitle a, .layout-tag .itemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-tag .itemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-tag .itemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-tag .itemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-tag .itemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .itemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-tag .itemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-tag .itemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-tag .itemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-tag .itemList .userItemView .catItemHeader h3.catItemTitle a, .layout-tag .itemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-tag .itemList .userItemView .catItemHeader h3.userItemTitle a, .layout-tag .itemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-tag .itemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .itemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-tag .itemList .userItemView .userItemHeader h3.catItemTitle a, .layout-tag .itemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-tag .itemList .userItemView .userItemHeader h3.userItemTitle a, .layout-tag .tagItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-tag .tagItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-tag .tagItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-tag .tagItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-tag .tagItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-tag .tagItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-tag .tagItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-tag .tagItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-tag .tagItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-tag .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-tag .tagItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-tag .tagItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-tag .tagItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-tag .tagItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-tag .tagItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-tag .tagItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-tag .tagItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-tag .tagItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-tag .tagItemList .userItemView .userItemHeader h3.userItemTitle a, .layout-tag .userItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-tag .userItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-tag .userItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-tag .userItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-tag .userItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .userItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-tag .userItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-tag .userItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-tag .userItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-tag .userItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-tag .userItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-tag .userItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-tag .userItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-tag .userItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .userItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-tag .userItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-tag .userItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-tag .userItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-tag .userItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-tag .userItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-tag .userItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-tag .userItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-tag .userItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-tag .userItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-tag .userItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-tag .userItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-tag .userItemList .userItemView .userItemHeader h3.userItemTitle a, .layout-user .itemList .catItemView .catItemHeader h3.catItemTitle a, .layout-user .itemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-user .itemList .catItemView .catItemHeader h3.userItemTitle a, .layout-user .itemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-user .itemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-user .itemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-user .itemList .catItemView .userItemHeader h3.catItemTitle a, .layout-user .itemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-user .itemList .catItemView .userItemHeader h3.userItemTitle a, .layout-user .itemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-user .itemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-user .itemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-user .itemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-user .itemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-user .itemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-user .itemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-user .itemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-user .itemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-user .itemList .userItemView .catItemHeader h3.catItemTitle a, .layout-user .itemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-user .itemList .userItemView .catItemHeader h3.userItemTitle a, .layout-user .itemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-user .itemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-user .itemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-user .itemList .userItemView .userItemHeader h3.catItemTitle a, .layout-user .itemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-user .itemList .userItemView .userItemHeader h3.userItemTitle a, .layout-user .tagItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-user .tagItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-user .tagItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-user .tagItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-user .tagItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-user .tagItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-user .tagItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-user .tagItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-user .tagItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-user .tagItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-user .tagItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-user .tagItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-user .tagItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-user .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-user .tagItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-user .tagItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-user .tagItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-user .tagItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-user .tagItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-user .tagItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-user .tagItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-user .tagItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-user .tagItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-user .tagItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-user .tagItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-user .tagItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-user .tagItemList .userItemView .userItemHeader h3.userItemTitle a, .layout-user .userItemList .catItemView .catItemHeader h3.catItemTitle a, .layout-user .userItemList .catItemView .catItemHeader h2.tagItemTitle a, .layout-user .userItemList .catItemView .catItemHeader h3.userItemTitle a, .layout-user .userItemList .catItemView .tagItemHeader h3.catItemTitle a, .layout-user .userItemList .catItemView .tagItemHeader h2.tagItemTitle a, .layout-user .userItemList .catItemView .tagItemHeader h3.userItemTitle a, .layout-user .userItemList .catItemView .userItemHeader h3.catItemTitle a, .layout-user .userItemList .catItemView .userItemHeader h2.tagItemTitle a, .layout-user .userItemList .catItemView .userItemHeader h3.userItemTitle a, .layout-user .userItemList .tagItemView .catItemHeader h3.catItemTitle a, .layout-user .userItemList .tagItemView .catItemHeader h2.tagItemTitle a, .layout-user .userItemList .tagItemView .catItemHeader h3.userItemTitle a, .layout-user .userItemList .tagItemView .tagItemHeader h3.catItemTitle a, .layout-user .userItemList .tagItemView .tagItemHeader h2.tagItemTitle a, .layout-user .userItemList .tagItemView .tagItemHeader h3.userItemTitle a, .layout-user .userItemList .tagItemView .userItemHeader h3.catItemTitle a, .layout-user .userItemList .tagItemView .userItemHeader h2.tagItemTitle a, .layout-user .userItemList .tagItemView .userItemHeader h3.userItemTitle a, .layout-user .userItemList .userItemView .catItemHeader h3.catItemTitle a, .layout-user .userItemList .userItemView .catItemHeader h2.tagItemTitle a, .layout-user .userItemList .userItemView .catItemHeader h3.userItemTitle a, .layout-user .userItemList .userItemView .tagItemHeader h3.catItemTitle a, .layout-user .userItemList .userItemView .tagItemHeader h2.tagItemTitle a, .layout-user .userItemList .userItemView .tagItemHeader h3.userItemTitle a, .layout-user .userItemList .userItemView .userItemHeader h3.catItemTitle a, .layout-user .userItemList .userItemView .userItemHeader h2.tagItemTitle a, .layout-user .userItemList .userItemView .userItemHeader h3.userItemTitle a {
    color: #0e429c;
}


.layout-category .itemList .catItemView .catItemHeader h3.catItemTitle, .layout-category .itemList .catItemView .catItemHeader h2.tagItemTitle, .layout-category .itemList .catItemView .catItemHeader h3.userItemTitle, .layout-category .itemList .catItemView .tagItemHeader h3.catItemTitle, .layout-category .itemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-category .itemList .catItemView .tagItemHeader h3.userItemTitle, .layout-category .itemList .catItemView .userItemHeader h3.catItemTitle, .layout-category .itemList .catItemView .userItemHeader h2.tagItemTitle, .layout-category .itemList .catItemView .userItemHeader h3.userItemTitle, .layout-category .itemList .tagItemView .catItemHeader h3.catItemTitle, .layout-category .itemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-category .itemList .tagItemView .catItemHeader h3.userItemTitle, .layout-category .itemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-category .itemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-category .itemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-category .itemList .tagItemView .userItemHeader h3.catItemTitle, .layout-category .itemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-category .itemList .tagItemView .userItemHeader h3.userItemTitle, .layout-category .itemList .userItemView .catItemHeader h3.catItemTitle, .layout-category .itemList .userItemView .catItemHeader h2.tagItemTitle, .layout-category .itemList .userItemView .catItemHeader h3.userItemTitle, .layout-category .itemList .userItemView .tagItemHeader h3.catItemTitle, .layout-category .itemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-category .itemList .userItemView .tagItemHeader h3.userItemTitle, .layout-category .itemList .userItemView .userItemHeader h3.catItemTitle, .layout-category .itemList .userItemView .userItemHeader h2.tagItemTitle, .layout-category .itemList .userItemView .userItemHeader h3.userItemTitle, .layout-category .tagItemList .catItemView .catItemHeader h3.catItemTitle, .layout-category .tagItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-category .tagItemList .catItemView .catItemHeader h3.userItemTitle, .layout-category .tagItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-category .tagItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-category .tagItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-category .tagItemList .catItemView .userItemHeader h3.catItemTitle, .layout-category .tagItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-category .tagItemList .catItemView .userItemHeader h3.userItemTitle, .layout-category .tagItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-category .tagItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-category .tagItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-category .tagItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-category .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-category .tagItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-category .tagItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-category .tagItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-category .tagItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-category .tagItemList .userItemView .catItemHeader h3.catItemTitle, .layout-category .tagItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-category .tagItemList .userItemView .catItemHeader h3.userItemTitle, .layout-category .tagItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-category .tagItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-category .tagItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-category .tagItemList .userItemView .userItemHeader h3.catItemTitle, .layout-category .tagItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-category .tagItemList .userItemView .userItemHeader h3.userItemTitle, .layout-category .userItemList .catItemView .catItemHeader h3.catItemTitle, .layout-category .userItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-category .userItemList .catItemView .catItemHeader h3.userItemTitle, .layout-category .userItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-category .userItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-category .userItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-category .userItemList .catItemView .userItemHeader h3.catItemTitle, .layout-category .userItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-category .userItemList .catItemView .userItemHeader h3.userItemTitle, .layout-category .userItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-category .userItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-category .userItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-category .userItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-category .userItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-category .userItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-category .userItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-category .userItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-category .userItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-category .userItemList .userItemView .catItemHeader h3.catItemTitle, .layout-category .userItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-category .userItemList .userItemView .catItemHeader h3.userItemTitle, .layout-category .userItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-category .userItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-category .userItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-category .userItemList .userItemView .userItemHeader h3.catItemTitle, .layout-category .userItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-category .userItemList .userItemView .userItemHeader h3.userItemTitle, .layout-tag .itemList .catItemView .catItemHeader h3.catItemTitle, .layout-tag .itemList .catItemView .catItemHeader h2.tagItemTitle, .layout-tag .itemList .catItemView .catItemHeader h3.userItemTitle, .layout-tag .itemList .catItemView .tagItemHeader h3.catItemTitle, .layout-tag .itemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-tag .itemList .catItemView .tagItemHeader h3.userItemTitle, .layout-tag .itemList .catItemView .userItemHeader h3.catItemTitle, .layout-tag .itemList .catItemView .userItemHeader h2.tagItemTitle, .layout-tag .itemList .catItemView .userItemHeader h3.userItemTitle, .layout-tag .itemList .tagItemView .catItemHeader h3.catItemTitle, .layout-tag .itemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-tag .itemList .tagItemView .catItemHeader h3.userItemTitle, .layout-tag .itemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-tag .itemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-tag .itemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-tag .itemList .tagItemView .userItemHeader h3.catItemTitle, .layout-tag .itemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-tag .itemList .tagItemView .userItemHeader h3.userItemTitle, .layout-tag .itemList .userItemView .catItemHeader h3.catItemTitle, .layout-tag .itemList .userItemView .catItemHeader h2.tagItemTitle, .layout-tag .itemList .userItemView .catItemHeader h3.userItemTitle, .layout-tag .itemList .userItemView .tagItemHeader h3.catItemTitle, .layout-tag .itemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-tag .itemList .userItemView .tagItemHeader h3.userItemTitle, .layout-tag .itemList .userItemView .userItemHeader h3.catItemTitle, .layout-tag .itemList .userItemView .userItemHeader h2.tagItemTitle, .layout-tag .itemList .userItemView .userItemHeader h3.userItemTitle, .layout-tag .tagItemList .catItemView .catItemHeader h3.catItemTitle, .layout-tag .tagItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-tag .tagItemList .catItemView .catItemHeader h3.userItemTitle, .layout-tag .tagItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-tag .tagItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-tag .tagItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-tag .tagItemList .catItemView .userItemHeader h3.catItemTitle, .layout-tag .tagItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-tag .tagItemList .catItemView .userItemHeader h3.userItemTitle, .layout-tag .tagItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-tag .tagItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-tag .tagItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-tag .tagItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-tag .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-tag .tagItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-tag .tagItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-tag .tagItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-tag .tagItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-tag .tagItemList .userItemView .catItemHeader h3.catItemTitle, .layout-tag .tagItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-tag .tagItemList .userItemView .catItemHeader h3.userItemTitle, .layout-tag .tagItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-tag .tagItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-tag .tagItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-tag .tagItemList .userItemView .userItemHeader h3.catItemTitle, .layout-tag .tagItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-tag .tagItemList .userItemView .userItemHeader h3.userItemTitle, .layout-tag .userItemList .catItemView .catItemHeader h3.catItemTitle, .layout-tag .userItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-tag .userItemList .catItemView .catItemHeader h3.userItemTitle, .layout-tag .userItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-tag .userItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-tag .userItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-tag .userItemList .catItemView .userItemHeader h3.catItemTitle, .layout-tag .userItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-tag .userItemList .catItemView .userItemHeader h3.userItemTitle, .layout-tag .userItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-tag .userItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-tag .userItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-tag .userItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-tag .userItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-tag .userItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-tag .userItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-tag .userItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-tag .userItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-tag .userItemList .userItemView .catItemHeader h3.catItemTitle, .layout-tag .userItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-tag .userItemList .userItemView .catItemHeader h3.userItemTitle, .layout-tag .userItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-tag .userItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-tag .userItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-tag .userItemList .userItemView .userItemHeader h3.catItemTitle, .layout-tag .userItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-tag .userItemList .userItemView .userItemHeader h3.userItemTitle, .layout-user .itemList .catItemView .catItemHeader h3.catItemTitle, .layout-user .itemList .catItemView .catItemHeader h2.tagItemTitle, .layout-user .itemList .catItemView .catItemHeader h3.userItemTitle, .layout-user .itemList .catItemView .tagItemHeader h3.catItemTitle, .layout-user .itemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-user .itemList .catItemView .tagItemHeader h3.userItemTitle, .layout-user .itemList .catItemView .userItemHeader h3.catItemTitle, .layout-user .itemList .catItemView .userItemHeader h2.tagItemTitle, .layout-user .itemList .catItemView .userItemHeader h3.userItemTitle, .layout-user .itemList .tagItemView .catItemHeader h3.catItemTitle, .layout-user .itemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-user .itemList .tagItemView .catItemHeader h3.userItemTitle, .layout-user .itemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-user .itemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-user .itemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-user .itemList .tagItemView .userItemHeader h3.catItemTitle, .layout-user .itemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-user .itemList .tagItemView .userItemHeader h3.userItemTitle, .layout-user .itemList .userItemView .catItemHeader h3.catItemTitle, .layout-user .itemList .userItemView .catItemHeader h2.tagItemTitle, .layout-user .itemList .userItemView .catItemHeader h3.userItemTitle, .layout-user .itemList .userItemView .tagItemHeader h3.catItemTitle, .layout-user .itemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-user .itemList .userItemView .tagItemHeader h3.userItemTitle, .layout-user .itemList .userItemView .userItemHeader h3.catItemTitle, .layout-user .itemList .userItemView .userItemHeader h2.tagItemTitle, .layout-user .itemList .userItemView .userItemHeader h3.userItemTitle, .layout-user .tagItemList .catItemView .catItemHeader h3.catItemTitle, .layout-user .tagItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-user .tagItemList .catItemView .catItemHeader h3.userItemTitle, .layout-user .tagItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-user .tagItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-user .tagItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-user .tagItemList .catItemView .userItemHeader h3.catItemTitle, .layout-user .tagItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-user .tagItemList .catItemView .userItemHeader h3.userItemTitle, .layout-user .tagItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-user .tagItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-user .tagItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-user .tagItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-user .tagItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-user .tagItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-user .tagItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-user .tagItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-user .tagItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-user .tagItemList .userItemView .catItemHeader h3.catItemTitle, .layout-user .tagItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-user .tagItemList .userItemView .catItemHeader h3.userItemTitle, .layout-user .tagItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-user .tagItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-user .tagItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-user .tagItemList .userItemView .userItemHeader h3.catItemTitle, .layout-user .tagItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-user .tagItemList .userItemView .userItemHeader h3.userItemTitle, .layout-user .userItemList .catItemView .catItemHeader h3.catItemTitle, .layout-user .userItemList .catItemView .catItemHeader h2.tagItemTitle, .layout-user .userItemList .catItemView .catItemHeader h3.userItemTitle, .layout-user .userItemList .catItemView .tagItemHeader h3.catItemTitle, .layout-user .userItemList .catItemView .tagItemHeader h2.tagItemTitle, .layout-user .userItemList .catItemView .tagItemHeader h3.userItemTitle, .layout-user .userItemList .catItemView .userItemHeader h3.catItemTitle, .layout-user .userItemList .catItemView .userItemHeader h2.tagItemTitle, .layout-user .userItemList .catItemView .userItemHeader h3.userItemTitle, .layout-user .userItemList .tagItemView .catItemHeader h3.catItemTitle, .layout-user .userItemList .tagItemView .catItemHeader h2.tagItemTitle, .layout-user .userItemList .tagItemView .catItemHeader h3.userItemTitle, .layout-user .userItemList .tagItemView .tagItemHeader h3.catItemTitle, .layout-user .userItemList .tagItemView .tagItemHeader h2.tagItemTitle, .layout-user .userItemList .tagItemView .tagItemHeader h3.userItemTitle, .layout-user .userItemList .tagItemView .userItemHeader h3.catItemTitle, .layout-user .userItemList .tagItemView .userItemHeader h2.tagItemTitle, .layout-user .userItemList .tagItemView .userItemHeader h3.userItemTitle, .layout-user .userItemList .userItemView .catItemHeader h3.catItemTitle, .layout-user .userItemList .userItemView .catItemHeader h2.tagItemTitle, .layout-user .userItemList .userItemView .catItemHeader h3.userItemTitle, .layout-user .userItemList .userItemView .tagItemHeader h3.catItemTitle, .layout-user .userItemList .userItemView .tagItemHeader h2.tagItemTitle, .layout-user .userItemList .userItemView .tagItemHeader h3.userItemTitle, .layout-user .userItemList .userItemView .userItemHeader h3.catItemTitle, .layout-user .userItemList .userItemView .userItemHeader h2.tagItemTitle, .layout-user .userItemList .userItemView .userItemHeader h3.userItemTitle {
    line-height: 140%;
    padding: 0;
    font-size: 24px;
    margin: 5px 0 5px 0;
}  

/* Modules */

.sp-module {
    margin-top: 20px;
}


/*  k2 */

div.itemListCategory {
    background: #0e429c!important;
    border: none!important;
    border-radius: 0px!important;
    margin: 0 15px 24px 15px!important;
    padding: 8px;
}

div.itemListCategory h2 {
    color: #f0f0f0!important;
    text-align: center!important;
}

.view-item .itemHeader h2.itemTitle {
    line-height: 100%;
    padding: 0;
    font-size: 32px;
    margin: 20px 0 15px 0!important;
    color: #0e429c!important;
}

div.itemListSubCategories {
    display: none;
}

.com-jevents #sp-component {
	background: #fff;
	padding: 20px;
}
.com-search #sp-component {
	background: #fff;
	padding: 30px 20px;
}
/*  Menu Stuff  */

.sp-megamenu-parent >li >a {
    padding: 0 10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    display: block;
    padding: 0 20px;
    line-height: 40px;
    /* border-bottom: 1px solid #0e429c; */
    color: #0e429c;
    cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 20px 0 20px;
}

/* NSP */

.nspInfo1 {
    margin: 1px!important;
    color: #67b4e2!important;
}

.nspArt h4.nspHeader a {
    color: #0e429c!important;
}

.nspArt h4.nspHeader {
    font-size: 18px!important;
    margin: 0;
    padding: 5px 0 5px 0!important;
}

/*  Phoca Stuff */

#phoca-dl-category-box .pd-category h3.pd-ctitle, #phoca-dl-file-box .pd-file h3.pd-ctitle, #phoca-dl-download-box .pd-file h3.pd-ctitle {
    margin: 0;
    padding: 5px; 
    background: #fff; 
    border: none; 
    margin-bottom: 7px; 
}

.btn-success, .sppb-btn-success {
    color: #fff;
    background-color: #0e429c;
}

.phoca-dl-file-box-mod .pd-document16, #phoca-dl-file-box .pd-document16, #phoca-dl-category-box .pd-document16, #phoca-dl-download-box .pd-document16 {
    height: 22px!important;
    line-height: 22px!important;
}

/*  END OF NEW CHANGES  */
#sp-section-7 {
    background-color: #0e429c;
    color: #e9ecf5;
    padding: 0 0 20px 0;
}
#sp-section-7 a {
    color: #e9ecf5;
}
#sp-header { 
	background: #0e429c !important;
	position: fixed;
	z-index: 999;
	width: 100%;
	}
#sp-logo {
    margin: 0 auto;
    text-align: center;
}    
#sp-header {
    height: auto;
}
#sp-header .logo {
    height: 60px;
    display: inline-table;
}
body:not(.layout-boxed) #sp-main-menu-sticky-wrapper #sp-main-menu { top: 0; }

.body-innerwrapper {
    background: none;
}
.main-body-component { 
	background: #fff;
}
.body-site {
    background: rgba(14,66,156,0.2)!important;
}
#sp-main-menu-sticky-wrapper #offcanvas-toggler  { display: none; }
.sticky-wrapper #sp-main-menu { display: none;}
.sticky-wrapper.is-sticky #sp-main-menu { display: block !important;}
#offcanvas-toggler { float: left;}
.ltr .offcanvas-menu {
    left: -340px;
}
.ltr.offcanvas .offcanvas-menu {
    left: 0;
}
#sp-header .sp-megamenu-parent { display: none;}
.offcanvas-title { text-transform: uppercase; font-weight: 500; padding-left: 5px; font-family: Poppins, sans-serif;}
.top-search-wrapper .icon-top-wrapper { background: none; }
#sp-logo { margin: 0 auto; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  #sp-header .sp-default-logo {
    display: none;
  }
  #sp-header .sp-retina-logo {
    display: block;
  }
}
.readon.fcenter {
  line-height: 40px;
  padding: 0 30px;
  background-color: transparent;
  border: 1px solid #24252a !important;
  font-size: 14px;
    font-weight: 500;
    color: #24252a;
    border-radius: 2px;
	letter-spacing: 1px;
    text-transform: uppercase;
    box-shadow: none;
    -webkit-box-shadow: none;
	webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
   transition: color 400ms, background-color 400ms, border-color 400ms;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	display: block;
	max-width: 160px;
	margin: 30px auto 0px;
}
.readon.fcenter:hover,
.readon.fcenter:focus,
.readon.fcenter:active {
  color: #FFF;
  background-color: #24252a;
}
.nspInfo1 {
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	margin: 5px;
	color: #888;
}
.nspArt h4.nspHeader {
	color: #24252a;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
	font-weight: 700;
	font-family: Poppins,sans-serif;
}
.nspArt h4.nspHeader a {
	color: #24252a;
}
.nspArt p.nspText { 
	font-size: 12px; 
	font-weight: normal;     
	line-height: 18px;
        color: inherit;
}

.aspasia-top-products {  /* use this class for white module backgrounds */
    background-color: #fff;
    padding: 25px 10px 10px 25px!important;
    /*margin-left: 25px;*/
    box-shadow: 1px 1px 1px #222;
}

.aspasia-top-products .sp-module-title {
    padding: 0;
    border-bottom: none;
}

.aspasia-latest-news { 
	background-color: #fff;
    padding: 25px 10px 10px 0px!important;
    box-shadow: 1px 1px 1px #222;
}

.aspasia-latest-news .sp-module-title { 
    margin: 0 0 20px 20px;
	padding: 0 0 0 0px;
	border-bottom: 1px solid #f7f7f7 !important;
}
.nspMain.aspasia-latest-news {
	background-color: #fff;
    padding: 0px!important;
    /*margin-left: 25px;*/
    box-shadow: none;
}

/* body background */
#weblinkContainer {
    padding: 20px 20px 24px 20px;
    background-color: #fff;
    box-shadow: 1px 1px 1px #222;
}
#weblinkContainer .list-title img { 
   float: left;
   margin: 4px 5px 0;
   vertical-align: middle;	
}
.filter-search-lbl { 
   display: block;
   float: left;
}
#weblinkContainer .btn-toolbar {
    margin-bottom: 30px;
    margin-top: 30px;
}
.weblink-category h2 {
    line-height: 100%;
    padding: 0;
    font-size: 32px;
    margin: 25px 0 35px 0;
    color: #24252a;
}
#filter-search { }
/* end */
/* K2 Images */

#k2Container {
    padding: 20px 20px 24px 20px;
    background-color: #fff;
    box-shadow: 1px 1px 1px #222;
}
div.groupPrimary { 
	padding: 15px;
}
div#itemListLeading {
	padding: 15px;
}
div#itemListPrimary {

}

div.itemList { 

}
span.catItemImage img { 
	width: 100% !important;
	
}
div.k2Pagination { margin: 0 15px; } 

#k2Container.itemListView #itemListLeading .itemContainer.itemContainerLast { padding-left: 15px;}

#k2Container.itemListView #itemListLeading span.catItemImage img{ 
	height: 235px !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.pd-category-view { background: #fff; box-shadow: 1px 1px 1px #222; padding: 25px 15px 10px 15px!important; }

/*  k2  */

.layout-category .itemList .catItemView, .layout-category .itemList .tagItemView, .layout-category .itemList .userItemView, .layout-category .tagItemList .catItemView, .layout-category .tagItemList .tagItemView, .layout-category .tagItemList .userItemView, .layout-category .userItemList .catItemView, .layout-category .userItemList .tagItemView, .layout-category .userItemList .userItemView, .layout-tag .itemList .catItemView, .layout-tag .itemList .tagItemView, .layout-tag .itemList .userItemView, .layout-tag .tagItemList .catItemView, .layout-tag .tagItemList .tagItemView, .layout-tag .tagItemList .userItemView, .layout-tag .userItemList .catItemView, .layout-tag .userItemList .tagItemView, .layout-tag .userItemList .userItemView, .layout-user .itemList .catItemView, .layout-user .itemList .tagItemView, .layout-user .itemList .userItemView, .layout-user .tagItemList .catItemView, .layout-user .tagItemList .tagItemView, .layout-user .tagItemList .userItemView, .layout-user .userItemList .catItemView, .layout-user .userItemList .tagItemView, .layout-user .userItemList .userItemView {
    padding: 0px;
    margin-bottom: 90px;
}

/* Sideshow tint */

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg:before {
    background: rgba(14,66,156,0.1)!important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slidehsow-sub-title, .sp-simpleportfolio-btns .btn-link:hover, #sp-bottom .sp-module ul > li a:hover, .sp-comingsoon .social-icons li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #ffffff!important;
}

fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slidehsow-sub-title, .sp-simpleportfolio-btns .btn-link:hover, #sp-bottom .sp-module ul > li a:hover, .sp-comingsoon .social-icons li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #fff!important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a:hover {
    color: #0e429cimportant;
}


@media only screen and (max-width: 768px) {
.sp-less-padding {
    padding: 0px 0 0px 0 !important;
}
.sppb-addon-single-image {
    margin-top: 0px !important;
}
#sp-main-menu-sticky-wrapper #offcanvas-toggler { display:block;}
.sp-logo { display: block;}
}
/* Slideshow Shadows */

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text a, .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
    text-shadow: 2px 2px #000;
}

a.btn {
    text-shadow: none!important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p.details {
    text-shadow:
       
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
      font-weight: 500;
}

/* Image spacing */

.sppb-col-sm-4 {
    padding-left: 0;
    padding-right: 0;
}

#sp-page-builder .page-content .sppb-section {
    margin-top: 0px;
   
}

.sppb-container {
    width: 100%;
}

/* bottom */

#sp-bottom p {
    color: #e9ecf5; 
}

